Bug 1666968 - [Subscription] - Not able to add RHEL8 repositories into Satellite
Summary: [Subscription] - Not able to add RHEL8 repositories into Satellite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.5.0
Hardware: All
OS: All
unspecified
high vote
Target Milestone: Released
Assignee: John Mitsch
QA Contact: vijsingh
URL:
Whiteboard:
: 1667164 (view as bug list)
Depends On:
Blocks: 1661283
TreeView+ depends on / blocked
 
Reported: 2019-01-17 06:16 UTC by Omkar Khatavkar
Modified: 2019-10-07 17:20 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.14-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:53 UTC


Attachments (Terms of Use)
Error Message while adding rhel8 repos (188.62 KB, image/png)
2019-01-17 06:16 UTC, Omkar Khatavkar
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:02 UTC
Foreman Issue Tracker 25901 None None None 2019-01-22 19:52:19 UTC

Description Omkar Khatavkar 2019-01-17 06:16:19 UTC
Created attachment 1521202 [details]
Error Message while adding rhel8 repos

Description of problem:
Not able to add RHEL8 repositories into Satellite 

Version-Release number of selected component (if applicable):
satellite 6.5, snap 11

How reproducible:
always

Steps to Reproduce:
1. Attach subscription for HTB RHEL8 repository
2. Now try to add the repository 
3. Getting an error message.

Actual results:
RHEL8 Repos not getting added.

Expected results:
RHEL8 Repos should be get added 

Additional info:
try with multiple repos related to HTB RHEL8

Comment 4 John Mitsch 2019-01-22 19:38:35 UTC
*** Bug 1667164 has been marked as a duplicate of this bug. ***

Comment 5 John Mitsch 2019-01-22 19:52:19 UTC
Created redmine issue https://projects.theforeman.org/issues/25901 from this bug

Comment 6 Bryan Kearney 2019-01-23 23:02:21 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25901 has been resolved.

Comment 8 vijsingh 2019-01-28 09:38:10 UTC
Verified:

@Satellite 6.5.0 Snap 13.0

Steps:

 On GUI:
   
    Content => Red Hat Repositories => Enabled repositories i.e. Red Hat Enterprise Linux 8 for x86_64 - AppStream HTB RPMs , Red Hat Enterprise Linux 8 for x86_64 - BaseOS HTB Kickstart 


Observation:

 -  Able to enable the RHEL8 repositories

Comment 12 errata-xmlrpc 2019-05-14 12:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.